## orbital-eunuchs-sniper 1.30%2Bsvn20070601

=== debian/control ===
Source: orbital-eunuchs-sniper
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Kees Cook <kees@debian.org>,
           Andreas Tille <tille@debian.org>
Section: games
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libsdl-image1.2-dev,
               libsdl-mixer1.2-dev,
               docbook-to-man,
               sharutils
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/games-team/orbital-eunuchs-sniper
Vcs-Git: https://salsa.debian.org/games-team/orbital-eunuchs-sniper.git
Homepage: http://www.icculus.org/oes/

Package: orbital-eunuchs-sniper
Architecture: any
Depends: orbital-eunuchs-sniper-data (>= ${source:Version}),
         ${shlibs:Depends},
         ${misc:Depends},
         sensible-utils
Description: anti-terrorist, pro-Eunuchs, satellite sniping game
 Orbital Eunuchs Sniper is an overhead shooting game. You (the Eunuch on
 the orbital laser platform) are tasked with protecting the VIPs (blue)
 from the terrorists (red)!

Package: orbital-eunuchs-sniper-data
Architecture: all
Depends: ${misc:Depends}
Recommends: orbital-eunuchs-sniper
Replaces: orbital-eunuchs-sniper
Description: game data files for the game Orbital Eunuchs Sniper
 Orbital Eunuchs Sniper is an overhead shooting game. You (the Eunuch on
 the orbital laser platform) are tasked with protecting the VIPs (blue)
 from the terrorists (red)!
 .
 This package includes the game image, sound, and music files.
