## orbital-eunuchs-sniper 1.30+svn20070601

=== debian/changelog ===
orbital-eunuchs-sniper (1.30+svn20070601-6) unstable; urgency=medium

  * Team upload.
  * Apply Multi-Arch: hint

 -- Alexandre Detiste <tchet@debian.org>  Wed, 19 Nov 2025 13:56:35 +0100

orbital-eunuchs-sniper (1.30+svn20070601-5) unstable; urgency=medium

  * Maintain package in Debian Games Team
    Closes: #1108162
  * Set Vcs fields to Salsa
    Closes: #1106360
  * Depends sensible-utils
    Closes: #1106364
  * d/copyright: DEP5, review
  * d/watch:
     - version=4
     - Secure URI
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Propagate hardening options
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sun, 22 Jun 2025 06:29:32 +0200

orbital-eunuchs-sniper (1.30+svn20070601-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 16:41:07 +0100

orbital-eunuchs-sniper (1.30+svn20070601-4) unstable; urgency=low

  * control, rules: swap autotools-dev to autoreconf (Closes: 727482).

 -- Kees Cook <kees@debian.org>  Tue, 21 Jan 2014 11:09:48 -0800

orbital-eunuchs-sniper (1.30+svn20070601-3) unstable; urgency=low

  * control, rules: handle automatic autoconf updates (Closes: 727482).
  * Fix various lintian warnings:
    - copyright: fix GPL typo.
    - control: updated to standards version 3.9.5 (added Vcs fields).
    - control: switch from Conflicts to Breaks for file move.
    - control: drop leading article from Description.
    - snipe2d.sgml: fix spelling error.
    - orbital-eunuchs-sniper.desktop: add Keywords field.
    - control, compat: raise to dh to 9 for hardening options.
    - watch: created, though unlikely to ever trigger.

 -- Kees Cook <kees@debian.org>  Fri, 13 Dec 2013 15:07:10 -0800

orbital-eunuchs-sniper (1.30+svn20070601-2) unstable; urgency=low

  * {control,rules}: switched to dpkg-source 3.0 (quilt) format and dh7.
  * orbital-eunuchs-sniper.menu: moved to Games/Action.
  * orbital-eunuchs-sniper.desktop: dropped "Encoding".
  * control: split out -data package for nicer package sizes.

 -- Kees Cook <kees@debian.org>  Sun, 20 Jun 2010 21:59:53 -0700

orbital-eunuchs-sniper (1.30+svn20070601-1) unstable; urgency=low

  * Fix broken "upstream" rule to generate correctly versioned orig.tar.gz
    to avoid native package.

 -- Kees Cook <kees@outflux.net>  Tue, 29 May 2007 09:32:48 -0700

orbital-eunuchs-sniper (1.30+svn20070528-1) unstable; urgency=low

  * New upstream subversion snapshot.
  * Dropped patches taken upstream: header fix, datadir fix.
  * Moved configure/Makefile.in-touching patches into diff.gz (and dropped
    autoconf/automake Build-Depends) so they would not fail to reverse
    (since they were being regenerated during the build) causing a FTBFS on
    a repeated build (Closes: #424358).
  * Renumbered patches so that 100+ is non-upstream, and <100 is backports.
  * Switched to using a direct orig.tar.gz for cdbs.
  * Added 'upstream' rule to pull latest SVN snapshot into orig.tar.gz.

 -- Kees Cook <kees@outflux.net>  Mon, 28 May 2007 01:32:35 -0700

orbital-eunuchs-sniper (1.30+svn20060923-4) unstable; urgency=low

  * debian/control: drop unneeded debianutils Depend (it is an essential
    package, and violates policy, Closes: #417841).

 -- Kees Cook <kees@outflux.net>  Wed,  4 Apr 2007 14:19:29 -0700

orbital-eunuchs-sniper (1.30+svn20060923-3) unstable; urgency=low

  * debian/control: depend on debianutils, which contains "sensible-browser",
    which was missed when fixing #396008.
  * Add 'debian/patches/05_limits_header.patch' to allow compilation
    with gcc 4.3.  Thanks to Martin Michlmayr (Closes: #417466).
  * debian/copyright: cleaned up for clarity.
  * debian/*: removed useless trailing empty lines.

 -- Kees Cook <kees@outflux.net>  Tue,  3 Apr 2007 14:45:59 -0700

orbital-eunuchs-sniper (1.30+svn20060923-2) unstable; urgency=low

  * Add 'debian/patches/04_sensible-browser.patch' to default to the
    correct browser tool (Closes: #396008).  To use the updated preferences,
    one must delete "~/.oes/prefs.cfg".

 -- Kees Cook <kees@outflux.net>  Sun, 29 Oct 2006 08:07:06 -0800

orbital-eunuchs-sniper (1.30+svn20060923-1) unstable; urgency=low

  * Initial release.  (Closes: #390376)
  * 01_no-configure-sleep.patch: drop needless sleep(1) calls.
  * 02_no-static.patch: don't build the icculus-style static/dynamic
    executable combo, instead just build a regular dynamic executable.
  * 03_rootdatadir.patch: adjust rootdatadir handling for automake1.9.
  * Created icons, .desktop, menu, and manpages.

 -- Kees Cook <kees@outflux.net>  Thu, 12 Oct 2006 18:05:31 -0700
