=== debian/control ===
--- 
+++ 
@@ -27,6 +27,7 @@
 
 Package: orbital-eunuchs-sniper-data
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: orbital-eunuchs-sniper
 Replaces: orbital-eunuchs-sniper
