=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_configure:
	# This is a game, so put the binaries in ${prefix}/games.
	dh_auto_configure -- --bindir="\$${prefix}/games"

execute_after_dh_auto_install:
	# manpage
	/usr/bin/docbook-to-man debian/snipe2d.sgml > debian/snipe2d.6
	# icon
	uudecode -o debian/orbital-eunuchs-sniper.png debian/orbital-eunuchs-sniper.png.uu

execute_after_dh_auto_clean:
	rm -rf debian/snipe2d.6 debian/orbital-eunuchs-sniper.png autom4te.cache

# Pull upstream snapshot (needs subversion autoconf automake)
upstream:
	dir=$$(mktemp -t -d upstream-XXXXXX) && \
	cd "$$dir" && \
	svn co svn://svn.icculus.org/oes/trunk oes && \
	cd oes && \
	./autogen.sh && \
	rm -f config.log ocnfig.status && \
	./configure && \
	$(MAKE) dist && \
	cd $(CURDIR) && \
	mv "$$dir"/oes/orbital_eunuchs_sniper-1.30.tar.gz ../orbital-eunuchs-sniper_1.30+svn$(shell date +%Y%m%d).orig.tar.gz && \
	rm -rf "$$dir"
